<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="63c889c7e0632eef9129280c13988ad3">
  <dict>
    <!--2019-07-10 10:26:13.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:52:42.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
